:root {
	--rem-base:10px;
	--font-size-base:18px;
	--line-height-base:1.2;
	--vertical-rhythm:calc(var(--line-height-base) * 1em);
	--color-brand:#fff;
	--color-brand-dark:#d9d9d9;
	--color-brand-light:white;
	--color-secondary:#2b2e38;
	--base-text-color:#fff;
	--base-link-color:#b3b3b3;
	--h1-h6-color:var(--secondary-color);
	--animation-duration:.3s;
	--animation-timing-function:ease;
	--input-x:20px;
	--gutter:20px;
	--input-color:#4b4a4a;
	--input-placeholder-color:#7e7d7d;
	--input-bg-color:white;
	--input-radius:3px;
	--input-border-color:#eee;
	--input-focus-border-color:#cdcdcd;
	--form-theme-color:#fff;
	--checkbox-size:18px;
	--radio-size:18px;
	--label-fz:13px;
	--label-color:#4b4a4a;
	--error-color:#dfa641;
	--error-bg-color:#f9eeda;
	--form-col-gutter:15px;
	--form-row-margin:22.5px;
	--h1:68px;
	--h2:50px;
	--h3:38px;
	--h4:26px;
	--h5:26px;
	--h6:18px;
	--btn-y:10px;
	--btn-x:20px;
	--btn-b:1px;
	--btn-r:3px;
	--btn-fz:13px;
}

@media (min-width:812px) and (max-height:414px) and (orientation:landscape) {
	:root {
		--gutter:50px;
	}
}

@media (max-width:1024px) {
	:root {
		--h1:45px;
		--h2:36px;
		--h3:20px;
		--h4:18px;
		--h5:17px;
		--h6:16px;
	}
}

@media (max-width:667px) {
	:root {
		--btn-y:1rem;
		--btn-x:2rem;
		--btn-b:1px;
		--btn-r:3px;
		--btn-fz:13px;
	}
}

@media (max-width:375px) {
	:root {
		--h1:38px;
		--h2:28px;
		--h3:20px;
		--h4:18px;
		--h5:17px;
		--h6:16px;
	}
}